{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "Bayram m\u0259zuniyy\u0259ti",
 "content_hash": "01d6ae015fe6a983831326bab5b9e5d0",
 "creation": "2025-04-10 15:07:27.334847",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-bayram_m\u0259zuniyy\u0259ti-preview.jpg",
 "file_size": 72989,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-bayram_m\u0259zuniyy\u0259ti-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-10 15:07:27.334847",
 "modified_by": "Administrator",
 "name": "ca5ce04973",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}